﻿/*------------------------------General--------------------------------*/
body {
	background-color: #72a4eb;
	background-repeat: repeat;
	background-position:top left;
	color: #363636;
}

a {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #000000;
}

*html .minwidth-top {
	border-left:780px solid #F1F1EA; 
}

.submit-button {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer.gif);
	border: 1px solid #493602;
	cursor: pointer;
}

.submit-button:hover {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer-over.gif);
}

a.link-button2 {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer.gif);
	color: #000000;
	border: 1px solid #493602;
}

a.link-button2:visited {
	color: #000000;
}

a.link-button2:hover {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer-over.gif);
}

.button-blue {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer.gif);
	color: #000000;
	border: 1px solid #493602;
}

.button-blue:hover {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer-over.gif);
}

.button-grey {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer.gif);
	color:#000000;
	border: 1px solid #493602;
}

.button-grey:over {
	background-image: url(//images.onlinephotofiler.com/themes/19/button-gradient-summer-over.gif);
}


/*---------------------------End-General-----------------------------*/



/*-----------------------------Header--------------------------------*/

#photo-header-wrapper h1 {
	color: #0d33a1;
}

.top-links a, .top-links a:visited {
	color: #0d33a1;
}

.top-links a:hover {
	color: #ffffff;
}

.edit-link a, .edit-link a:visited {
	color: #0d33a1;
}

.edit-link a:hover {
	color: #ffffff;
}

/*--------------------------End-Header------------------------------*/



/*---------------------------Navigations-----------------------------*/



.sub-nav {
	background: url(//images.onlinephotofiler.com/themes/19/summer-line.gif) bottom repeat-x;
}

.sub-nav li {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% -100px;
	border-bottom: 1px solid #000000;
}

.sub-nav li.active {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% 0;
	border-bottom: 1px solid #E5C200;
}

.sub-nav li a, .sub-nav li a:visited, .sub-nav li span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) no-repeat 0 -100px;
	color: #ffffff;
}

.sub-nav li.active a, .sub-nav li.active span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 0 0;
	color: #000000;
}

.sub-nav li:hover {
	background-position: 100% 0px;
	cursor: pointer;
}

.sub-nav ul li:hover a {
	color: #000000;
	background-position: 0 0px;
}
 
.sub-nav li:hover {
	background-position: 100% 0px;
}

.sub-nav li span {
	color: #000;	
}

	/*------------------Sub nav2-----------------*/

.sub-nav2 li {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% -100px;
	border-bottom: 1px solid #493602;
}

.sub-nav2 li.active {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.sub-nav2 li.active a, .sub-nav2 li.active span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 0 -200px;
	color: #000000;
}

.sub-nav2 li a, .sub-nav2 li a:visited, .sub-nav2 li span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) no-repeat 0 -100px;
	color: #ffffff;
}

.sub-nav2 li span {
	color: #000000;	
}

.sub-nav2 ul li:hover a {
	background-position: 0 0px;
	color: #0000000;
}

.sub-nav2 li.active:hover {
	background-position: 100% -200px;
}

.sub-nav2 li:hover {
	background-position: 100% 0px;
}


	/*------------------Theme Tabs-----------------*/

.theme-tabs {
	background: url(//images.onlinephotofiler.com/themes/19/summer-line.gif) bottom repeat-x;
}

.theme-tabs li {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% 0px;
	border-bottom: 1px solid #013601;
}

.theme-tabs li.active {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 100% -200px;
	border-bottom: 1px solid #fff;
}

.theme-tabs li.active a, .theme-tabs li.active span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) 0 -200px;
	color: #000000;
}

.theme-tabs li a, .theme-tabs li a:visited, .theme-tabs li span {
	background: url(//images.onlinephotofiler.com/themes/19/summer-tab-back.gif) no-repeat 0 0px;
	color: #ffffff;
}

.theme-tabs li span {
	color: #000000;	
}

.theme-tabs ul li:hover a {
	background-position: 0 -100px;
	color: #000000;
}

.theme-tabs li.active:hover {
	background-position: 100% -200px;
}

.theme-tabs li:hover {
	background-position: 100% -100px;
}



/*-------------------------End Navigations-------------------------------*/



/*-----------------------------Main-------------------------------------*/

#main {
	background-image: url(//images.onlinephotofiler.com/themes/19/19-repeater.gif);
}

.main-top {
	background-image: url(//images.onlinephotofiler.com/themes/19/19-top.png);
}

#main-admin {
	background-image: url(//images.onlinephotofiler.com/themes/19/admin-back-summer.gif);
}

.main-top-admin{
	background-image: url(//images.onlinephotofiler.com/themes/19/admin-top-summer.gif);	
}

/*---------------------------End-Main-----------------------------------*/



/*------------------------------Sidebar---------------------------------*/

#sidebar {
	color: #000000;
}

#sidebar a, #sidebar a:visited {
	color: #0b31a0;
}

#sidebar-list ul li span {
	color: #b26d02;
}

#sidebar-list ul div li a, #sidebar-list ul div li a:visited {
	color: #0b31a0 ;
}

#sidebar-list ul li.activelink {
	color: #0b31a0;
	background-image: url(//images.onlinephotofiler.com/themes/19/active-top-summer.gif);
}

#sidebar-list ul li a:hover {
	background-color: #eace33 ;
}

.corner {
	background-image: url(//images.onlinephotofiler.com/themes/19/active-bottom-summer.gif);
}

#sidebar a.link-button, #sidebar a.link-button:visited {
	background-color: #eace33; 
	color: #493602;
}

#sidebar a.link-button:hover {
	background-color: #DBBA09;
}

/*--------------------------End-Sidebar-------------------------------*/




/*-------------------------Thumbnails page-----------------------------*/

.galleryInfoItemHover {
	background-color:#fff8ce
}

.edit-delete-top {
    background-color: #fff8ce;
}

.photofeedinfo {
    background-color: #fff8ce; 
}

.photoSelected {
	border: 3px solid #D4AE00;
}


/*----------------------End Thumbnails page----------------------------*/



/*-------------------------Filmstrip page------------------------------*/

#wrap .jcarousel-skin-ie7 .jcarousel-container {
	 background-color: #fff8ce;
}

.filmstrip-tags-box {
	/*background-color: #f1ebdd;*/
}

.filmstrip-bottom {
	background-image: url(//images.onlinephotofiler.com/themes/19/filmstrip-bottom.gif); 
}

/*--------------------End Filmstrip page------------------------------*/


/*----------------------------footer--------------------------------*/

.footer {
	background-image: url(//images.onlinephotofiler.com/themes/19/19-bottom.png);
	height: 14px;
}

.footer-admin {
	background-image: url(//images.onlinephotofiler.com/themes/19/admin-bottom-summer.gif);
	height: 14px;
}

.banner, .banner a, .banner a:visited {
	color: #0d33a1;
}

.banner a:hover {
	color: #ffffff;
}

/*-------------------------filters-----------------------------*/

* html .main-top {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/themes/19/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

* html .footer {	
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "//images.onlinephotofiler.com/themes/19/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}
